/*
Theme Name: CoverNews Child
Theme URI: https://afthemes.com/products/covernews/
Description: Child theme para CoverNews
Author: Luciano
Template: covernews
Version: 1.0
Text Domain: covernews-child
*/

/* CSS personalizado */
nav.main-navigation {
    background: #174582!important;
}
.aft-main-banner-slider-grid .trending-story .figure-categories .cat-links a.covernews-categories, 
.full-plus-list .spotlight-post:first-of-type .figure-categories .cat-links a.covernews-categories, 
.figure-categories .cat-links a.covernews-categories{
    background: #174582!important;
}
.athfb-copyright a{
    display: none!important;
}
.masthead-banner.data-bg {
    padding: 5px 0!important;
}